<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$admin = $_SESSION["admin_" . $dbname];
$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$trandb4 = 'finprodpack';



if ($_REQUEST['prodcode']) {
    
    $prelprod = $_REQUEST["prodcode"];
    $code = $_REQUEST["code"];

            mysqli_query($conn, "DELETE FROM `$trandb4` WHERE `code`='$code' and `relprod` = '$prelprod'") or die(mysqli_error($conn));
}
   